<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fa"><Esri><CreaDate>20120609</CreaDate><CreaTime>09203200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{37223D3E-5233-45E1-B194-41E070CC74E2}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\PC53601\E$\GEM-mordad\GEM-KHORDAD\GEM_JUIN_2012\Fault_IR_Juin12</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\PC53601\E$\GEM-mordad\GEM-KHORDAD\GEM_JUIN_2012\Fault_IR_Juin12</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\GEM-mordad\GEM-KHORDAD\Fault_IR_Juin12</srcused><procdate Sync="TRUE">20120609</procdate><proctime Sync="TRUE">09203200</proctime></procstep></lineage></dataqual></metadata>
